package com.lovecoding.servlet01;

import javax.servlet.*;
import java.io.IOException;

/**
 * ClassName: HelloServlet
 * Package: com.lovecoding.servlet01
 * Description:
 *
 * @Author 爱扣钉-陈晨
 * @Create 2023/5/31 14:49
 * @Version 1.0
 */
public class HelloServlet implements Servlet {
    @Override
    public void init(ServletConfig servletConfig) throws ServletException {
        System.out.println("出生 5555555555 ");
    }

    @Override
    public void service(ServletRequest servletRequest, ServletResponse servletResponse) throws ServletException, IOException {
        System.out.println("工作 9999999999 ");
    }

    @Override
    public void destroy() {
        System.out.println("尬了 444444444 ");
    }

    @Override
    public ServletConfig getServletConfig() {
        return null;
    }
    @Override
    public String getServletInfo() {
        return null;
    }
}
